# --------------------------
# configuration of HLS PROXY 
# --------------------------
<Location "/stream">
	SetHandler hls-proxy-handler
</Location>
# --------------------------------------
# use this handler for m3u8 and ts files
# --------------------------------------
AddHandler hls-proxy-handler m3u8
AddHandler hls-proxy-handler ts

# --------------------
# enable the HLS PROXY
# --------------------
HlsProxyEnabled On

# --------------------------------------------
# The local storage directory for cached files
# --------------------------------------------
HlsProxyPath "/stream"

# ------------------------------------------------
# The remote HLS origin server that is cached here 
# ------------------------------------------------
HlsProxyHost "http://thebigwow.sound-street.com"


